/* =Misc(links) = */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, em,  img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, form, label,  tfoot, thead, fieldset, iframe{
margin:0;
padding:0;
border:0;
outline:0;
vertical-align:baseline;
background:transparent;
}

a img,fieldset{border: none}
ul{list-style: none;}

a {text-decoration:none; color: #779fe3;}
a:hover {text-decoration: underline;color:#937165;}

table{
border:1px solid;
border-colapse:colapse;
}

.nowrap {white-space: nowrap}

input, textarea{outline:none;font-family:arial,sans-serif;}
html{height:100%}

body {
	font:62.5%/1.2em tahoma,arial,sans-serif;
	color:#1f1f1f;
	text-align:center;
	width:100%;
	height:100%;
	background:url(../img/body-bg.png) repeat-x 0 0 #fff;
}

#out{
	width:100%;
	min-height:100%;
	height:auto;
	text-align:left;
	background:url(../img/out-bg.jpg) no-repeat 50% 0;
	margin:0 auto -60px;
}
li.submenu a.active{
font-weight:bold;
}
.outinner{
	width:1000px;
	text-align:left;
	margin:0 auto;
} 

.push{clear:both;height:60px;}

.header{
	width:1000px;
	height:470px;
	position:relative;
	margin:0 auto;
	}
	
h2.logo{
	width:476px;
	height:200px;
	position: absolute;
	top: 85px;
	left: -40px;
	}
	h2.logo span{
		display:block;
		width:476px;
		height:200px;
		background:url(../img/logo.png) no-repeat 0 0;
		}
	h2.logo span a{
		display:block;
		width:476px;
		height:200px;
		overflow:hidden;
		text-indent:-9999px;
		}

.menu {
	width:1000px;
	height: 35px;
	margin: 0 auto;
	padding-top: 50px;
	}		
	.menu ul {
		background:url(../img/main-mn-bg.png) no-repeat 0 0;
		height: 35px;
		width: 990px;
		padding: 0 10px
	}
	.menu li{
		float:left;
		height: 35px;
		font-size:14px;
		position: relative;
		}
	.menu li a {
		color:#fff;
		display: block;
		height: 35px;
		line-height: 35px;
		text-align: center;
		padding: 0 26px 0 27px;
		float: left;
		cursor: pointer;
		}
	.menu li a:hover,
	.menu li a.active	{
		background:url(../img/main-mn-item-mid-act.png) no-repeat 50% 0;
		text-decoration: none;
		color: #fff;
	}	
		
	.menu li.lst{border:0;}


.slider-block {
	width: 1017px;
	height: 189px;
	position: absolute;
	top: 275px;
	left: -13px;
	background:url(../img/slider-bg.png) no-repeat 0 0;
}

.jcarousel-prev,
.jcarousel-next {
	position: absolute;
	top: 35px;
	width: 24px;
	height: 74px;
	cursor: pointer;
}

.jcarousel-prev {
	background:url(../img/sld-act-prev.png) no-repeat 0 0;
	left: -30px;
}

.jcarousel-next {
	background:url(../img/sld-act-next.png) no-repeat 0 0;
	right: -30px;
}

.jcarousel-next-disabled {
	background:url(../img/sld-next.png) no-repeat 0 0;
}

.jcarousel-prev-disabled {
	background:url(../img/sld-prev.png) no-repeat 0 0;
}

.slider {
	position: absolute;
	top: 24px;
	left: 56px;
	width: 916px;
	height: 141px;
}

.jcarousel-clip {
	width: 916px;
}

.slider ul {
	width: 916px;
	height: 141px;
}

.slider li{
	float: left;
	width: 229px;
	height: 141px;
}

.slider li div.s-item {
	width: 223px;
	height: 140px;
	border: 1px solid #c9c9c9;
	position: relative;
}

.slider li div.s-item span {
	position: absolute;
	height: 40px;
	display: block;
	background:url(../img/over-blk.png);
	width: 203px;
	bottom: 0px;
	left: 0px;
	color: #fff;
	font-size: 11px;
	line-height: 13px;
	padding: 9px 5px 0px 15px;
	}

.slider li div.s-item span br {
	display: none;
}

.slider li div.s-item span strong {
	display: block;
	font-size: 14px;
	line-height: 16px;
}

.leftmenu {
	width: 282px;
	margin: 0 -1px;
	padding-bottom: 12px;
}
	
.leftmenu li a {
	display: block;
	background:url(../img/mn-item-2-bott.png) no-repeat 0 100%;
	width: 282px;
	overflow: hidden;
	color: #000;
	cursor: pointer;
}	

.leftmenu li a span {
	display: block;
	background:url(../img/mn-item-2-top.png) no-repeat 0 0;
	width: 267px;
	overflow: hidden;
	padding: 5px 5px 8px 10px;
	font-size: 12px;
	line-height: 14px;
}

.leftmenu li.active a,
.leftmenu li a:hover {
	background:url(../img/mn-item-bott.png) no-repeat 0 100%;
	color: #fff;
	text-decoration: none;
}

.leftmenu li.active a span,
.leftmenu li a:hover span {
	background:url(../img/mn-item-top.png) no-repeat 0 0;
}

.leftmenu li ul {
	padding-left: 17px;
	width: auto;
	overflow: hidden;
	margin-bottom: 6px;
	padding-right: 10px;
}

.leftmenu li li {
	background:url(../img/sepline.png) repeat-x 0 100%;
	padding: 5px 0 7px 0;
	margin-bottom: -1px;
	width: auto;
}

.leftmenu li li a,
.leftmenu li.active li a {
	background:url(../img/bull.png) no-repeat 8px 6px;
	color: #000;
	padding-left: 17px;
	width: auto;
	font-size: 12px;
	line-height: 14px;
}

.leftmenu li li a:hover,
.leftmenu li.active li a:hover {
	text-decoration: underline;
	background:url(../img/bull.png) no-repeat 8px 6px;
	color: #000;
}
	
.v-block {
	width: 281px;
	padding-bottom: 15px;
}	

.v-block .v-inner {
	width: 281px;	
	clear: both;
	padding-bottom: 5px;
}

.v-block p {
	font-size: 12px;
	line-height: 14px;
}

.v-block p a {
	color:#4c4c4c;
	text-decoration: underline;
	}
	
.v-block p a:hover {
	text-decoration: none;
}	
	
.content{
	width:1000px;
	clear:both;
	padding-top: 6px;
}

.postarea{
	width: 700px;
	float: right;
}	
.post {
	font-size:12px;
}
.leftside{
	width: 281px;
	float: left;
	padding-bottom: 20px;
}	


.post p {
	font-size: 14px;
	line-height: 16px;
	padding-bottom: 15px;
	color: #3e3e3e;
}

.post h1 {
	padding-bottom: 15px;
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
}
	
h2.quote {
	background:url(../img/h2quote-bott.png) no-repeat 0 100% #fff;
	font-family: arial,sans-serif;
	color: #89675b;
	font-size: 30px;
	line-height: 34px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 15px;
}

h2.quote span {
	background:url(../img/h2quote-top.png) no-repeat 0 0;
	display: block;
	padding: 5px 20px;
}

	
.footer{
	clear:both;
	width:100%;
	text-align:left;
	height:60px;
	margin:0 auto;
	}
	.ftr-inner{
		width:1000px;
		margin:0 auto;
		overflow:hidden;
		height:40px;
		background:url(../img/footer-bg.png) no-repeat 0 0;
		}
		
	.footer p.copyright{
		color:#fff;
		font-size:14px;
		padding-left:20px;
		line-height: 40px;
		}
#scwHead{
	display:none;
}